Servoy JasperReports Plugin - Feature #225

OFFSET_X and OFFSET_Y export parameters
01/29/2011 08:45 PM - Hans-Peter Minnig

Status: Closed Start date: 01/29/2011
Priority: Normal Due date:

Assignee: Andrei Costache % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

It would be very helpful, to be able to set the OFFSET_X and OFFSET_Y export parameters of a JasperReport within Servoy. Is it
possible to implement this?

History

#1 - 02/02/2011 01:56 PM - Andrei Costache
- Status changed from New to In Progress

- Assignee set to Andrei Costache

Started work on adding the OFFSET_X and OFFSET_Y exporter parameters. Also we investigate and try to add several other parameters.

#2 - 02/07/2011 08:51 AM - Andrei Costache

- Status changed from In Progress to Closed

Added the indicated properties and also others: PAGE_INDEX, START_PAGE_INDEX, END_PAGE_INDEX.
